Content-type: text/html

# RAMON

Section: User Commands (1)
Updated: 07 November 2000
Index Return to Main Contents

## NAME

ramon - provide RMON2 style reports from argus(8) data.

## SYNOPSIS

ramon [ra-options] -M (TopN | Matrix) [ expression ]

## DESCRIPTION

Ramon reads argus(8) data from an argus data source, aggregates the records and generates modified argus data that supports RMON2 style tables and data reporting.

The output is valid argus data, and can be operated on using any ra*() program. This allows for resorting the table, using rasort().

Like all ra based clients, ramon supports a large number of options, configuration through .rarc files, and input filtering using the terminating filter expression.

See the ra(1) man page for details on ra-options and expression syntax.

## RAMON SPECIFIC OPTIONS

-M
  Specify mode of operation. Supported RMON groups are TopN and Matrix.

## AUTHORS

    Carter Bullard (carter@qosient.com).

## SEE ALSO

ra(1), rarc(5), argus(8),

## Index

NAME
SYNOPSIS
DESCRIPTION
RAMON SPECIFIC OPTIONS
AUTHORS
SEE ALSO

This document was created by man2html, using the manual pages.
Time: 23:40:28 GMT, March 15, 2001